function FileData_Pairs(x)
{
x.t("coding","ems_home");
x.t(".net","java");
x.t("files","sample");
x.t("files","respective");
x.t("subdirectory","contains");
x.t("subdirectories","contain");
x.t("/samples","directory");
x.t("sample","clients");
x.t("time","coding");
x.t("net","sample");
x.t("rendezvous","applications");
x.t("getting","started");
x.t("compiling","running");
x.t("designed","allow");
x.t("ems","sample");
x.t("enterprise","message");
x.t("/samples/java","directory");
x.t("start-up","time");
x.t("clients","sample");
x.t("clients","designed");
x.t("clients","ems");
x.t("clients","readme");
x.t("clients","ems_home");
x.t("clients","jndi");
x.t("clients","chapter");
x.t("clients","tibco");
x.t("clients","information");
x.t("clients","demonstrate");
x.t("readme","files");
x.t("ems_home","/samples");
x.t("ems_home","/samples/java");
x.t("/cs","/java");
x.t("directories","ems_home");
x.t("respective","directories");
x.t("respective","folders");
x.t("started","sample");
x.t("allow","run");
x.t("sets","files");
x.t("contain",".net");
x.t("three","sets");
x.t("jndi","lookup");
x.t("jms/samples/java/jndi","subdirectory");
x.t("minimum","start-up");
x.t("technique","jms/samples/java/tibrv");
x.t("software","chapter");
x.t("chapter","sample");
x.t("chapter","getting");
x.t("chapter","compile");
x.t("directory","information");
x.t("directory","contains");
x.t("compile","run");
x.t("jms/samples/java/tibrv","subdirectory");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("/java","subdirectories");
x.t("java","sample");
x.t("running","sample");
x.t("implementation","jms/samples/java/jndi");
x.t("information","compiling");
x.t("information","run");
x.t("applications","chapter");
x.t("run","net");
x.t("run","tibco");
x.t("run","java");
x.t("service","minimum");
x.t("service","tibco");
x.t("service","implementation");
x.t("lookup","technique");
x.t("demonstrate","interoperation");
x.t("interoperation","tibco");
x.t("folders","tibco");
x.t("contains","sample");
x.t("contains","/cs");
x.t("contains","three");
}
